
Dir
{
    ArchiveDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu";
    OverrideDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-overrides";
    CacheDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-cache";
};

Default
{
    Contents::Compress "gzip";
    DeLinkLimit 0;
    MaxContentsChange 12000;
    FileMode 0644;
}

TreeDefault
{
    Contents "$(DIST)/Contents-$(ARCH)";
    Contents::Header "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-misc/contents.header";
};


tree "dists/nonexistent-suite"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-overrides/nonexistent-suite_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-overrides/nonexistent-suite_$(SECTION)_source";
    Sections "main multiverse restricted universe";
    Architectures "amd64 arm64 armel armhf hppa i386 ia64 lpia powerpc ppc64el riscv64 s390x sparc source";
    BinOverride "override.nonexistent-suite.$(SECTION)";
    SrcOverride "override.nonexistent-suite.$(SECTION).src";
    ExtraOverride "override.nonexistent-suite.extra.$(SECTION)";
    Packages::Extensions ".deb";
    Packages::Compress ".";
    Sources::Compress ".";
    Translation::Compress ".";
    BinCacheDB "packages-$(ARCH).db";
    SrcCacheDB "sources.db";
    Contents " ";
    LongDescription "true";
}


tree "dists/nonexistent-suite/main"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-overrides/nonexistent-suite_main_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-overrides/nonexistent-suite.main_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armel armhf hppa i386 ia64 lpia powerpc ppc64el riscv64 s390x sparc";
    BinOverride "override.nonexistent-suite.main.$(SECTION)";
    SrcOverride "override.nonexistent-suite.main.$(SECTION).src";
    // ExtraOverride "override.nonexistent-suite.main.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress ".";
    Sources::Compress ".";
    Translation::Compress ".";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}


tree "dists/nonexistent-suite/multiverse"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-overrides/nonexistent-suite_multiverse_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-overrides/nonexistent-suite.multiverse_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armel armhf hppa i386 ia64 lpia powerpc ppc64el riscv64 s390x sparc";
    BinOverride "override.nonexistent-suite.multiverse.$(SECTION)";
    SrcOverride "override.nonexistent-suite.multiverse.$(SECTION).src";
    // ExtraOverride "override.nonexistent-suite.multiverse.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress ".";
    Sources::Compress ".";
    Translation::Compress ".";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}


tree "dists/nonexistent-suite/restricted"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-overrides/nonexistent-suite_restricted_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-overrides/nonexistent-suite.restricted_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armel armhf hppa i386 ia64 lpia powerpc ppc64el riscv64 s390x sparc";
    BinOverride "override.nonexistent-suite.restricted.$(SECTION)";
    SrcOverride "override.nonexistent-suite.restricted.$(SECTION).src";
    // ExtraOverride "override.nonexistent-suite.restricted.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress ".";
    Sources::Compress ".";
    Translation::Compress ".";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}


tree "dists/nonexistent-suite/universe"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-overrides/nonexistent-suite_universe_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20231206-mantic-v3-mtune-icelake-server/ubuntu-overrides/nonexistent-suite.universe_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armel armhf hppa i386 ia64 lpia powerpc ppc64el riscv64 s390x sparc";
    BinOverride "override.nonexistent-suite.universe.$(SECTION)";
    SrcOverride "override.nonexistent-suite.universe.$(SECTION).src";
    // ExtraOverride "override.nonexistent-suite.universe.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress ".";
    Sources::Compress ".";
    Translation::Compress ".";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}

